## pyinstaller-hooks-contrib 2025.5

=== debian/changelog ===
pyinstaller-hooks-contrib (2025.5-1) unstable; urgency=medium

  * New upstream release.

 -- Soren Stoutner <soren@debian.org>  Thu, 12 Jun 2025 14:57:48 -0700

pyinstaller-hooks-contrib (2025.3-3) unstable; urgency=medium

  * debian/control:  Fix build-depends alphabetization.
  * debian/tests/control:  Split the autopkgtests into two commands to
    workaround the 2.75 hour debci limit for an individual test command.

 -- Soren Stoutner <soren@debian.org>  Thu, 29 May 2025 11:31:43 -0700

pyinstaller-hooks-contrib (2025.3-2) unstable; urgency=medium

  [ Soren Stoutner ]
  * debian/control:  Add build-depends exceptions for python3-eccodes and
    python-torch on armhf and i386 where they aren't available.
  * debian/copyright:  Add Alexandre Detiste <tchet@debian.org> to the debian/*
    stanza.
  * debian/tests/control:  Add depends exceptions for python3-eccodes and
    python-torch on armhf and i386 where they aren't available.

  [ Alexandre Detiste ]
  * debian/control:  Update VCS fields.

 -- Soren Stoutner <soren@debian.org>  Mon, 05 May 2025 12:25:18 -0700

pyinstaller-hooks-contrib (2025.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:  Add depends on pyinstaller to prevent autopkgtest failures
    on architectures where pyinstaller isn't installable.
  * debian/tests/control:  Remove the now unneeded depends on pyinstaller.

 -- Soren Stoutner <soren@debian.org>  Thu, 01 May 2025 09:26:11 -0700

pyinstaller-hooks-contrib (2025.2-1) unstable; urgency=medium

  * Initial release (closes: #1085286).

 -- Soren Stoutner <soren@debian.org>  Tue, 22 Apr 2025 13:48:00 -0700
