=== debian/control ===
Source: pyinstaller-hooks-contrib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Soren Stoutner <soren@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               pyinstaller <!nocheck>,
               pylint <!nocheck>,
               python3-all-dev <!nocheck>,
               python3-altair <!nocheck>,
               python3-apscheduler <!nocheck>,
               python3-argon2 <!nocheck>,
               python3-av <!nocheck>,
               python3-boto3 <!nocheck>,
               python3-branca <!nocheck>,
               python3-cairocffi <!nocheck>,
               python3-cairosvg <!nocheck>,
               python3-capstone <!nocheck>,
               python3-cassandra <!nocheck>,
               python3-cftime <!nocheck>,
               python3-cloudpickle <!nocheck>,
               python3-cloudscraper <!nocheck>,
               python3-cryptography <!nocheck>,
               python3-dask <!nocheck>,
# Currently broken.  <https://github.com/pyinstaller/pyinstaller-hooks-contrib/issues/873#issuecomment-2746580287>
#               python3-dateutil <!nocheck>,
               python3-distributed <!nocheck>,
               python3-dbus-fast <!nocheck>,
               python3-eccodes [!armhf !i386] <!nocheck>,
               python3-enchant <!nocheck>,
               python3-exchangelib <!nocheck>,
               python3-fabric <!nocheck>,
               python3-falcon <!nocheck>,
               python3-fiona <!nocheck>,
               python3-folium <!nocheck>,
# Currently broken.  <https://github.com/pyinstaller/pyinstaller-hooks-contrib/issues/873#issuecomment-2707751940>
#               python3-freetype <!nocheck>,
               python3-geopandas <!nocheck>,
               python3-gitlab <!nocheck>,
               python3-gmsh <!nocheck>,
               python3-google-api-core <!nocheck>,
               python3-h5py <!nocheck>,
               python3-humanize <!nocheck>,
               python3-iminuit <!nocheck>,
               python3-jieba <!nocheck>,
               python3-jsonschema <!nocheck>,
               python3-langdetect <!nocheck>,
               python3-lark <!nocheck>,
               python3-limits <!nocheck>,
               python3-lxml <!nocheck>,
               python3-markdown <!nocheck>,
               python3-mecab <!nocheck>,
# This pulls in scipy, which causes failures.  <https://github.com/pyinstaller/pyinstaller-hooks-contrib/issues/873#issuecomment-2709216249>
#               python3-metpy <!nocheck>,
               python3-mistune <!nocheck>,
               python3-mnemonic <!nocheck>,
               python3-msoffcrypto-tool <!nocheck>,
               python3-netcdf4 <!nocheck>,
               python3-numcodecs <!nocheck>,
               python3-onnx <!nocheck>,
               python3-opencc <!nocheck>,
               python3-openpyxl <!nocheck>,
               python3-orjson <!nocheck>,
               python3-passlib <!nocheck>,
               python3-pendulum <!nocheck>,
               python3-phonenumbers <!nocheck>,
               python3-plotly <!nocheck>,
               python3-psutil <!nocheck>,
               python3-publicsuffix2 <!nocheck>,
               python3-pubsub <!nocheck>,
               python3-pycparser <!nocheck>,
               python3-pycryptodome <!nocheck>,
               python3-pydantic <!nocheck>,
               python3-pydicom <!nocheck>,
               python3-pygraphviz <!nocheck>,
               python3-pymediainfo <!nocheck>,
               python3-pymssql <!nocheck>,
               python3-pynput <!nocheck>,
               python3-pyodbc <!nocheck>,
               python3-pyphen <!nocheck>,
               python3-pypinyin <!nocheck>,
               python3-pyproj <!nocheck>,
               python3-pyqt5 <!nocheck>,
               python3-pyqtgraph <!nocheck>,
               python3-pysaml2 <!nocheck>,
               python3-pystray <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-xvfb <!nocheck>,
               python3-rtree <!nocheck>,
               python3-ruamel.yaml <!nocheck>,
               python3-schwifty <!nocheck>,
               python3-scipy <!nocheck>,
               python3-seedir <!nocheck>,
               python3-sentry-sdk <!nocheck>,
# This pulls in scipy, which causes failures.  <https://github.com/pyinstaller/pyinstaller-hooks-contrib/issues/873#issuecomment-2709216249>
#               python3-skimage <!nocheck>,
               python3-slixmpp <!nocheck>,
               python3-soundfile <!nocheck>,
# This pulls in scipy, which causes failures.  <https://github.com/pyinstaller/pyinstaller-hooks-contrib/issues/873#issuecomment-2709216249>
#               python3-statsmodels <!nocheck>,
               python3-stdnum <!nocheck>,
               python3-swagger-spec-validator <!nocheck>,
               python3-tables <!nocheck>,
               python3-torch [!armhf !i386] <!nocheck>,
               python3-twisted <!nocheck>,
               python3-unidecode <!nocheck>,
               python3-uvicorn <!nocheck>,
               python3-uvloop <!nocheck>,
               python3-websockets <!nocheck>,
               python3-wordcloud <!nocheck>,
               python3-xarray <!nocheck>,
               python3-xmlschema <!nocheck>,
               python3-xyzservices <!nocheck>,
               python3-yapf <!nocheck>,
               python3-zmq <!nocheck>,
               weasyprint <!nocheck>
Homepage: https://github.com/pyinstaller/pyinstaller-hooks-contrib
Vcs-Git: https://salsa.debian.org/python-team/packages/pyinstaller-hooks-contrib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyinstaller-hooks-contrib
Rules-Requires-Root: no
Standards-Version: 4.7.2

Package: pyinstaller-hooks-contrib
Architecture: all
Section: utils
Depends: pyinstaller,
         ${misc:Depends},
         ${python3:Depends}
Description: Community hooks for PyInstaller
 Hook files extends PyInstaller to adapt it to the special needs and methods
 used by a Python package. The word "hook" is used for two kinds of files. A
 runtime hook helps the bootloader to launch an app, setting up the environment.
 A package hook (there are several types of those) tells PyInstaller what to
 include in the final app - such as data files and (hidden) imports.
 .
 This package is a collection of hooks contributed by the community for many
 common packages.
