=== debian/tests/control ===
# The tests for pyinstaller-hooks-contrib can take several hours, enough that
# the debci infrastructure times out at the 2.75 hour mark.  However, the 2.75
# hour limit is for each individual test command.  Overall, the combined
# autopkgtests can run for up to 8.5 hours.  Because many tests are only run
# when dependencies are installed, the tests have been split into two groups, each
# with half the dependencies.
# See <https://lists.debian.org/debian-devel/2025/05/msg00143.html>.

Test-Command: for p in $(py3versions -s); do $p -m pytest tests -k
    'not test_dateutil'; done
Depends: python3-all,
         pyinstaller-hooks-contrib,
         pylint,
         python3-all-dev,
         python3-altair,
         python3-apscheduler,
         python3-argon2,
         python3-av,
         python3-boto3,
         python3-branca,
         python3-cairocffi,
         python3-cairosvg,
         python3-capstone,
         python3-cassandra,
         python3-cftime,
         python3-cloudpickle,
         python3-cloudscraper,
         python3-cryptography,
         python3-dask,
         python3-distributed,
         python3-dbus-fast,
         python3-eccodes [!armhf !i386],
         python3-enchant,
         python3-exchangelib,
         python3-fabric,
         python3-falcon,
         python3-folium,
         python3-gitlab,
         python3-gmsh,
         python3-geopandas,
         python3-google-api-core,
         python3-h5py,
         python3-humanize,
         python3-iminuit,
         python3-jieba,
         python3-jsonschema,
         python3-langdetect,
         python3-lark,
         python3-limits,
         python3-lxml,
         python3-markdown,
         python3-mecab,
         python3-mistune,
         python3-mnemonic,
         python3-msoffcrypto-tool,
         python3-netcdf4,
         python3-numcodecs,
         python3-onnx,
         python3-opencc,
         python3-openpyxl,
         python3-orjson,
         python3-setuptools,
         python3-pytest

Test-Command: for p in $(py3versions -s); do $p -m pytest tests -k
    'not test_dateutil'; done
Depends: python3-all,
         pyinstaller-hooks-contrib,
         python3-passlib,
         python3-pendulum,
         python3-phonenumbers,
         python3-plotly,
         python3-psutil,
         python3-publicsuffix2,
         python3-pubsub,
         python3-pycparser,
         python3-pycryptodome,
         python3-pydantic,
         python3-pydicom,
         python3-pygraphviz,
         python3-pymediainfo,
         python3-pymssql,
         python3-pynput,
         python3-pyodbc,
         python3-pyphen,
         python3-pypinyin,
         python3-pyproj,
         python3-pyqt5,
         python3-pyqtgraph,
         python3-pysaml2,
         python3-pystray,
         python3-pytest,
         python3-pytest-xvfb,
         python3-rtree,
         python3-ruamel.yaml,
         python3-schwifty,
         python3-scipy,
         python3-seedir,
         python3-sentry-sdk,
