=== debian/watch ===
version=4
opts=repacksuffix=+ds,dversionmangle=auto \
    https://github.com/pyinstaller/pyinstaller-hooks-contrib/tags .*/v?(\d.*)@ARCHIVE_EXT@
