## pyinstaller-hooks-contrib 2025.8

=== debian/changelog ===
pyinstaller-hooks-contrib (2025.8-2~kali1) kali-dev; urgency=medium

  * Add Breaks/Replaces for Kali

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 04 Sep 2025 09:46:48 +0700

pyinstaller-hooks-contrib (2025.8-1) unstable; urgency=medium

  * New upstream release.
  * Remove debian/patches/increase-recursion-limit.patch, fixed upstream.
  * debian/control:
    - Add build-depends on python3-metpy, python3-skimage, and
      python3-statsmodels, whose tests now complete successfully.
    - Remove obsolete "Rules-Requires-Root: no".
  * debian/copyright:  Update upstream copyright years for
    _pyinstaller_hooks_contrib/rthooks/*.
  * debian/tests/control:  Add depends on python3-metpy and python3-skimage to
    match the changes to debian/control.
  * debian/watch:  Remove unneeded repacksuffix and dversionmangle options.

 -- Soren Stoutner <soren@debian.org>  Fri, 15 Aug 2025 22:15:06 -0700
