=== debian/control ===
--- 
+++ 
@@ -53,8 +53,7 @@
                python3-lxml <!nocheck>,
                python3-markdown <!nocheck>,
                python3-mecab <!nocheck>,
-# This pulls in scipy, which causes failures.  <https://github.com/pyinstaller/pyinstaller-hooks-contrib/issues/873#issuecomment-2709216249>
-#               python3-metpy <!nocheck>,
+               python3-metpy <!nocheck>,
                python3-mistune <!nocheck>,
                python3-mnemonic <!nocheck>,
                python3-msoffcrypto-tool <!nocheck>,
@@ -95,12 +94,10 @@
                python3-scipy <!nocheck>,
                python3-seedir <!nocheck>,
                python3-sentry-sdk <!nocheck>,
-# This pulls in scipy, which causes failures.  <https://github.com/pyinstaller/pyinstaller-hooks-contrib/issues/873#issuecomment-2709216249>
-#               python3-skimage <!nocheck>,
+               python3-skimage <!nocheck>,
                python3-slixmpp <!nocheck>,
                python3-soundfile <!nocheck>,
-# This pulls in scipy, which causes failures.  <https://github.com/pyinstaller/pyinstaller-hooks-contrib/issues/873#issuecomment-2709216249>
-#               python3-statsmodels <!nocheck>,
+               python3-statsmodels <!nocheck>,
                python3-stdnum <!nocheck>,
                python3-swagger-spec-validator <!nocheck>,
                python3-tables <!nocheck>,
@@ -120,7 +117,6 @@
 Homepage: https://github.com/pyinstaller/pyinstaller-hooks-contrib
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyinstaller-hooks-contrib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyinstaller-hooks-contrib
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 
 Package: pyinstaller-hooks-contrib
@@ -129,6 +125,9 @@
 Depends: pyinstaller,
          ${misc:Depends},
          ${python3:Depends}
+# For Kali, which used to package version 2025.1-0kali1
+Breaks: python3-pyinstaller-hooks-contrib (<< 2025.2-1)
+Replaces: python3-pyinstaller-hooks-contrib (<< 2025.2-1)
 Description: Community hooks for PyInstaller
  Hook files extends PyInstaller to adapt it to the special needs and methods
  used by a Python package. The word "hook" is used for two kinds of files. A
