## pyinstaller-hooks-contrib 2025.9

=== debian/changelog ===
pyinstaller-hooks-contrib (2025.9-1) unstable; urgency=medium

  * debian/tests/control:
    - Add Depends on the new python3-eth-typing and python3-eth-utils packages.
    - Name the test groups.
  * debian/control:
    - Add Build-Depends on python3-setuptools to fix building with the nocheck
      profile (closes: #1116842).
    - Add <!nocheck> Build-Depends on the new python3-eth-typing and
      python3-eth-utils packages.
  * debian/salsa-ci.yml:  Enable reprotest.
  * debian/watch:  Update to version 5.

 -- Soren Stoutner <soren@debian.org>  Tue, 07 Oct 2025 11:30:38 -0700
