=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-setuptools,
                pyinstaller <!nocheck>,
                pylint <!nocheck>,
                python3-all-dev <!nocheck>,
@@ -31,6 +32,8 @@
                python3-dbus-fast <!nocheck>,
                python3-eccodes [!armhf !i386] <!nocheck>,
                python3-enchant <!nocheck>,
+               python3-eth-typing <!nocheck>,
+               python3-eth-utils <!nocheck>,
                python3-exchangelib <!nocheck>,
                python3-fabric <!nocheck>,
                python3-falcon <!nocheck>,
@@ -125,9 +128,6 @@
 Depends: pyinstaller,
          ${misc:Depends},
          ${python3:Depends}
-# For Kali, which used to package version 2025.1-0kali1
-Breaks: python3-pyinstaller-hooks-contrib (<< 2025.2-1)
-Replaces: python3-pyinstaller-hooks-contrib (<< 2025.2-1)
 Description: Community hooks for PyInstaller
  Hook files extends PyInstaller to adapt it to the special needs and methods
  used by a Python package. The word "hook" is used for two kinds of files. A
