=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 
 Test-Command: for p in $(py3versions -s); do $p -m pytest tests -k
     'not test_dateutil'; done
+Features: test-name=group1
 Depends: python3-all,
          pyinstaller-hooks-contrib,
          pylint,
@@ -31,6 +32,8 @@
          python3-dbus-fast,
          python3-eccodes [!armhf !i386],
          python3-enchant,
+         python3-eth-typing,
+         python3-eth-utils,
          python3-exchangelib,
          python3-fabric,
          python3-falcon,
@@ -50,6 +53,7 @@
          python3-lxml,
          python3-markdown,
          python3-mecab,
+         python3-metpy,
          python3-mistune,
          python3-mnemonic,
          python3-msoffcrypto-tool,
@@ -64,6 +68,7 @@
 
 Test-Command: for p in $(py3versions -s); do $p -m pytest tests -k
     'not test_dateutil'; done
+Features: test-name=group2
 Depends: python3-all,
          pyinstaller-hooks-contrib,
          python3-passlib,
@@ -92,8 +97,3 @@
          python3-pytest,
          python3-pytest-xvfb,
          python3-rtree,
-         python3-ruamel.yaml,
-         python3-schwifty,
-         python3-scipy,
-         python3-seedir,
-         python3-sentry-sdk,
