=== debian/watch ===
Version: 5
Template: github
Owner: pyinstaller
Project: pyinstaller-hooks-contrib
