## pyinstaller-hooks-contrib 2025.11

=== debian/changelog ===
pyinstaller-hooks-contrib (2025.11-1) unstable; urgency=medium

  * New upstream release (closes: #1117683, #1123054).
  * Add debian/upstream/lintian-overrides for
    debian-watch-does-not-check-openpgp-signature.
  * debian/tests/control:
    - Temporarily disable testing for pytorch, which don't support running on
      two versions of Python in Debian at the same time.
    - Add Depends on python3-all-dev for the group 2 tests to pull in
      libpython3.14, which is required by several of the tests.
  * debian/control:
    - Temporarily disable testing for pytorch.
    - Bump Standards version from 4.7.2 to 4.7.3, removing the now redundant
      "Priority: optional".
  * debian/copyright:  Bump my copyright years to be 2024-2026.

 -- Soren Stoutner <soren@debian.org>  Thu, 15 Jan 2026 15:38:45 -0700
