=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pyinstaller-hooks-contrib
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Soren Stoutner <soren@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -104,7 +103,9 @@
                python3-stdnum <!nocheck>,
                python3-swagger-spec-validator <!nocheck>,
                python3-tables <!nocheck>,
-               python3-torch [!armhf !i386] <!nocheck>,
+# python3-torch doesn't work with two versions of Python.  Debian currently has 3.13 and 3.14.
+# <https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1057644>
+#               python3-torch [!armhf !i386] <!nocheck>,
                python3-twisted <!nocheck>,
                python3-unidecode <!nocheck>,
                python3-uvicorn <!nocheck>,
@@ -120,7 +121,7 @@
 Homepage: https://github.com/pyinstaller/pyinstaller-hooks-contrib
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyinstaller-hooks-contrib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyinstaller-hooks-contrib
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 
 Package: pyinstaller-hooks-contrib
 Architecture: all
