=== debian/tests/control ===
--- 
+++ 
@@ -70,6 +70,7 @@
     'not test_dateutil'; done
 Features: test-name=group2
 Depends: python3-all,
+         python3-all-dev,
          pyinstaller-hooks-contrib,
          python3-passlib,
          python3-pendulum,
@@ -96,4 +97,3 @@
          python3-pystray,
          python3-pytest,
          python3-pytest-xvfb,
-         python3-rtree,
